@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ow9pMPK:before {
  content: "\e000";
}
.jwYKvSe:before {
  content: "\e001";
}
.rVCUI0dm:before {
  content: "\e002";
}
.WcPMJVU:before {
  content: "\e003";
}
.KUzmjitodFd:before {
  content: "\e004";
}
.btdpKF6u9s5:before {
  content: "\e005";
}
.N94CagSV7d7:before {
  content: "\e006";
}
.fEAtyjfrTq:before {
  content: "\e007";
}
.BW9n79:before {
  content: "\e008";
}
.DwsMlOodL:before {
  content: "\e009";
}
.aQVJJdxCg:before {
  content: "\e00a";
}
.W8Ib04C:before {
  content: "\e00b";
}
.wGiMbbM:before {
  content: "\e00c";
}
.kivceaB:before {
  content: "\e00d";
}
.TvDCNHe:before {
  content: "\e00e";
}
.H35B8DZ0ZW:before {
  content: "\e00f";
}
.n3bAE66yR0:before {
  content: "\e010";
}
.gB7zJW1:before {
  content: "\e011";
}
.OmgBljEeL:before {
  content: "\e012";
}
.qtpMTVu1S:before {
  content: "\e013";
}
.ppsc9LBZh:before {
  content: "\e014";
}
.DkweZG:before {
  content: "\e015";
}
.em9xP6NIqpY:before {
  content: "\e016";
}
.u6Darf:before {
  content: "\e017";
}
.JQWDX8aHy8n:before {
  content: "\e018";
}
.XPYCHHdw:before {
  content: "\e019";
}
.Go7Ooq94Ax:before {
  content: "\e01a";
}
.v2rregmN:before {
  content: "\e01b";
}
.v3DvvpH5Nux:before {
  content: "\e01c";
}
.oT1AXkJKZ0:before {
  content: "\e01d";
}
.Fz6uI65B:before {
  content: "\e01e";
}
.JgnJCyl:before {
  content: "\e01f";
}
.hMey1d5O:before {
  content: "\e020";
}
.gOT2pzrE:before {
  content: "\e021";
}
.M7jVrM:before {
  content: "\e022";
}
.b3boFP:before {
  content: "\e023";
}
.CENaq6uwXg:before {
  content: "\e024";
}
.v9Bwbl5w:before {
  content: "\e025";
}
.kkMWA8fgW:before {
  content: "\e026";
}
.EoDPwW:before {
  content: "\e027";
}
.dcmEm8i:before {
  content: "\e028";
}
.XKTTjG:before {
  content: "\e029";
}
.nC0qgZX:before {
  content: "\e02a";
}
.a1rgeEGdahD:before {
  content: "\e02b";
}
.gqfO2B:before {
  content: "\e02c";
}
.jda1B8:before {
  content: "\e02d";
}
.ws8xyW:before {
  content: "\e02e";
}
.V1M2H0tGw:before {
  content: "\e02f";
}
.OPP5nOGkK:before {
  content: "\e030";
}
.tvAPZ1tD8:before {
  content: "\e031";
}
.iRpgMY:before {
  content: "\e032";
}
.Sa0PbkZIgYK:before {
  content: "\e033";
}
.fzvumYy:before {
  content: "\e034";
}
.MU3DFrXdCK:before {
  content: "\e035";
}
.L1wffmf8mMX:before {
  content: "\e036";
}
.dxJNuTP1O:before {
  content: "\e037";
}
.J8SDmCZU:before {
  content: "\e038";
}
.tACScFNG4gS:before {
  content: "\e039";
}
.n7PO02bayW:before {
  content: "\e03a";
}
.nOf0aWTIH:before {
  content: "\e03b";
}
.S8dJTNXFoi:before {
  content: "\e03c";
}
.bHM8RrY:before {
  content: "\e03d";
}
.oFaGPQN:before {
  content: "\e03e";
}
.p27MIJD4Gh:before {
  content: "\e03f";
}
.vcpxsb6:before {
  content: "\e040";
}
.H1yEwh8kZkW:before {
  content: "\e041";
}
.YvYS0syW:before {
  content: "\e042";
}
.LPoqtW4:before {
  content: "\e043";
}
.FRiXkp4:before {
  content: "\e044";
}
.onz8GnFbB:before {
  content: "\e045";
}
.UxYxh0jRH:before {
  content: "\e046";
}
.IDO5BvoV:before {
  content: "\e047";
}
.CTJ3yHjfWgD:before {
  content: "\e048";
}
.LapA1769:before {
  content: "\e049";
}
.N3pkm5:before {
  content: "\e04a";
}
.eYk2OaU:before {
  content: "\e04b";
}
.Ah6JFrNxmf:before {
  content: "\e04c";
}
.Pmd0K4yegz:before {
  content: "\e04d";
}
.z9K4xz:before {
  content: "\e04e";
}
.U6fiGM3B:before {
  content: "\e04f";
}
.KvAeM5:before {
  content: "\e050";
}
.HJPzO0FdWCH:before {
  content: "\e051";
}
.enAEqx1:before {
  content: "\e052";
}
.V5BgjfK:before {
  content: "\e053";
}
.udylASU:before {
  content: "\e054";
}
.V1GzVrKbt3:before {
  content: "\e055";
}
.ilydGkQu:before {
  content: "\e056";
}
.MVfPS5mIzs:before {
  content: "\e057";
}
.nNsiFywd:before {
  content: "\e058";
}
.U8Szp3nQ67:before {
  content: "\e059";
}
.xvUbmJZt:before {
  content: "\e05a";
}
.WvlNfVjmsOG:before {
  content: "\e05b";
}
.wgoSHNyfuDE:before {
  content: "\e05c";
}
.bs0VKkfRL:before {
  content: "\e05d";
}
.zdPgzUFRDjg:before {
  content: "\e05e";
}
.iso2g5wG4:before {
  content: "\e05f";
}
.mB8bezGcH:before {
  content: "\e060";
}
.sEXhEOUIe:before {
  content: "\e061";
}
.v8I2IpiTVme:before {
  content: "\e062";
}
.mL9041yqm:before {
  content: "\e063";
}
.BIfWX1UHe:before {
  content: "\e064";
}
.Sdy2Of0g:before {
  content: "\e065";
}
.MB4mmbxx0uo:before {
  content: "\e066";
}
.NwgFAoLILR:before {
  content: "\e067";
}
.gCGG3HgE:before {
  content: "\e068";
}
.AgTnzxC7i4F:before {
  content: "\e069";
}
.v4tRZbCug49:before {
  content: "\e06a";
}
.QZbWteqxmdC:before {
  content: "\e06b";
}
.j9LWGVRSx:before {
  content: "\e06c";
}
.qtkibIwc:before {
  content: "\e06d";
}
.B0eDWZns2E:before {
  content: "\e06e";
}
.gAfdyO:before {
  content: "\e06f";
}
.i8au01oVNY:before {
  content: "\e070";
}
.WPLiN1BEryQ:before {
  content: "\e071";
}
.ltkhNsmD:before {
  content: "\e072";
}
.RlCRPKdKGB2:before {
  content: "\e073";
}
.gkpm7ue:before {
  content: "\e074";
}
.MPpT0I:before {
  content: "\e075";
}
.ETkb56dj:before {
  content: "\e076";
}
.PBHp5Tof:before {
  content: "\e077";
}
.amZhgxxd:before {
  content: "\e078";
}
.AUGRgR:before {
  content: "\e079";
}
.ogTNCQ:before {
  content: "\e07a";
}
.EhovMF:before {
  content: "\e07b";
}
.MZtS5E:before {
  content: "\e07c";
}
.pdoDdq:before {
  content: "\e07d";
}
.hhhMbfd:before {
  content: "\e07e";
}
.WqUbkX4YE4:before {
  content: "\e07f";
}
.ihrfcrQ:before {
  content: "\e080";
}
.b4P0X7:before {
  content: "\e081";
}
.Vq7FGh:before {
  content: "\e082";
}
.Vh1LxM:before {
  content: "\e083";
}
.b8eLjtvx:before {
  content: "\e084";
}
.cYAFgu:before {
  content: "\e085";
}
.keaCdbG6:before {
  content: "\e086";
}
.tpiJt8:before {
  content: "\e087";
}
.FJ0a8vh:before {
  content: "\e088";
}
.koCfyA:before {
  content: "\e089";
}
.aYQ5rLfQzdb:before {
  content: "\e08a";
}
.MBayE3:before {
  content: "\e08b";
}
.bgALUb:before {
  content: "\e08c";
}
.bqfJV8kNPd:before {
  content: "\e08d";
}
.VWCntEzlwpM:before {
  content: "\e08e";
}
.RD2iLtul:before {
  content: "\e08f";
}
.ibEPiW:before {
  content: "\e090";
}
.nMmAs5e02:before {
  content: "\e091";
}
.DLTJMCvjj:before {
  content: "\e092";
}
.sayG4YJxW:before {
  content: "\e093";
}
.W8qFfBO:before {
  content: "\e094";
}
.c3wD57L:before {
  content: "\e095";
}
.Ic59Ek:before {
  content: "\e096";
}
.e01fl91Fs1:before {
  content: "\e097";
}
.FAcVViz:before {
  content: "\e098";
}
.nIqsz71:before {
  content: "\e099";
}
.NeLjEKqWxBz:before {
  content: "\e09a";
}
.hcDwQkZW:before {
  content: "\e09b";
}
.MOgYhY:before {
  content: "\e09c";
}
.kOvgYx:before {
  content: "\e09d";
}
.uI1DqH9X:before {
  content: "\e09e";
}
.jqHIAX1:before {
  content: "\e09f";
}
.IdwlKys88:before {
  content: "\e0a0";
}
.Xsv711:before {
  content: "\e0a1";
}
.H94udO6c:before {
  content: "\e0a2";
}
.VbZLJk:before {
  content: "\e0a3";
}
.el0JrGwuVwe:before {
  content: "\e0a4";
}
.EU5MR804h:before {
  content: "\e0a5";
}
.bJW2u3dUjG:before {
  content: "\e0a6";
}
.HSyKtN7:before {
  content: "\e0a7";
}
.AfmhftzPU9:before {
  content: "\e0a8";
}
.irvSyF2u:before {
  content: "\e0a9";
}
.uxsgPy:before {
  content: "\e0aa";
}
.w8S70S:before {
  content: "\e0ab";
}
.shnjqdJizXk:before {
  content: "\e901";
}
.kh0JaJ06U:before {
  content: "\e902";
}
.tF4gAcVIg:before {
  content: "\e903";
}
.RNjrdSQP3:before {
  content: "\e904";
}
.plWXSw:before {
  content: "\e905";
}
.P2Xqp5zeFG:before {
  content: "\e906";
}
.ax4HtvNU:before {
  content: "\e907";
}
.vaxcc9L1:before {
  content: "\e908";
}
.NzFIDM:before {
  content: "\e909";
}
.Ole9iUu:before {
  content: "\e90a";
}
.audQmYpgNa:before {
  content: "\e90b";
}
.iBfvKtMd3:before {
  content: "\e90c";
}
.wMYgZCx3:before {
  content: "\e90d";
}
.CTUImwf:before {
  content: "\e90e";
}
.Jg1D98:before {
  content: "\e90f";
}
.dztZjeO7:before {
  content: "\e910";
}
.fnOn6JSvb:before {
  content: "\e911";
}
.dMJYqi:before {
  content: "\e912";
}
.qUJuWhh8I:before {
  content: "\e913";
}
.uBMh68W2zog:before {
  content: "\e914";
}
.GboqN7bD:before {
  content: "\e915";
}
.JADGFZbtE:before {
  content: "\e916";
}
.zEN4Ru:before {
  content: "\e917";
}
.KTqTETsf:before {
  content: "\e918";
}
.OeAd8N:before {
  content: "\e919";
}
.PBtXpN3Qx6:before {
  content: "\e91a";
}
.iWiBrnMKX:before {
  content: "\e91b";
}
.kiE2hHZl:before {
  content: "\e91c";
}
.NbuX1D2I77:before {
  content: "\e91d";
}
.PIrg1wRWa:before {
  content: "\e91e";
}
.yAuqyIP41:before {
  content: "\e91f";
}
.snsmLwIj:before {
  content: "\e920";
}
.KDxKl3O:before {
  content: "\e921";
}
.TxORuZS:before {
  content: "\e922";
}
.EcaJG5JvL:before {
  content: "\e923";
}
.E0wVxS:before {
  content: "\e924";
}
.TGUtrNXpP:before {
  content: "\e925";
}
.sdBT3U2A:before {
  content: "\e926";
}
.skcL6B:before {
  content: "\e927";
}
.UKrwPJ:before {
  content: "\e928";
}
.jbbyzDop:before {
  content: "\e929";
}
.S4B224IbT:before {
  content: "\e92a";
}
.CHdGeVx3:before {
  content: "\e92b";
}
.pu8Ux2NcJNj:before {
  content: "\e92c";
}
.xhwPOueNy4:before {
  content: "\e92d";
}
.G6ofPYtp:before {
  content: "\e92e";
}
.ODq2i4B:before {
  content: "\e92f";
}
.ABtqmVZ:before {
  content: "\e930";
}
.dNjMHbK5L:before {
  content: "\e931";
}
.rkr01KN:before {
  content: "\e932";
}
.S2gCyPN5c:before {
  content: "\e933";
}
.WXgAfwDPs:before {
  content: "\e934";
}
.Jg7Po6NlRAc:before {
  content: "\e935";
}
.Ho6u8l94:before {
  content: "\e936";
}
.tUnx6WPiRv:before {
  content: "\e937";
}
.VhlabwdJjA:before {
  content: "\e938";
}
.PZ3B9Gf01X:before {
  content: "\e939";
}
.CyJd6g2Syj:before {
  content: "\e93a";
}
.LVDrU9dqcdJ:before {
  content: "\e93b";
}
.kVAoTCrhVd:before {
  content: "\e93c";
}
.qhNPWHsDk:before {
  content: "\e93d";
}
.bmBTObOC:before {
  content: "\e93e";
}
.e2nH9KtFOC5:before {
  content: "\e93f";
}
.n7Lmux:before {
  content: "\e940";
}
.mny72hi2MAi:before {
  content: "\e941";
}
.YMNFXph5eUf:before {
  content: "\e942";
}
.xbCSZo:before {
  content: "\e943";
}
.x0yA3j69QR:before {
  content: "\e944";
}
.yx7FMf:before {
  content: "\e945";
}
.ZdhgcaoV8Ms:before {
  content: "\e946";
}
.hhVfdsuD9:before {
  content: "\e947";
}
.QPk5dE3vQ:before {
  content: "\e948";
}
.z9YlDsZ:before {
  content: "\e949";
}
.yFfyOrQB:before {
  content: "\e94a";
}
.dwKdA0ap:before {
  content: "\e94b";
}
.j6mIjZvgQem:before {
  content: "\e94c";
}
.UrH5ZhEjd:before {
  content: "\e94d";
}
.EDYDtfmCe:before {
  content: "\e94e";
}
.Zi5Zfm7fe:before {
  content: "\e94f";
}
.SGbp0U2:before {
  content: "\e950";
}
.fOIeoywQ:before {
  content: "\e951";
}
.A5eTPk:before {
  content: "\e952";
}
.xZJLIX:before {
  content: "\e953";
}
.oepqOUogI:before {
  content: "\e954";
}
.lvlZwSdA:before {
  content: "\e955";
}
.EDeQ271L:before {
  content: "\e956";
}
.sKBBhN5:before {
  content: "\e957";
}
.km9ABu5WJ:before {
  content: "\e958";
}
.yQNa82xGKS:before {
  content: "\e959";
}
.Tf6qihVO:before {
  content: "\e95a";
}
.XKf8FNwv5:before {
  content: "\e95b";
}
.NQqMd4:before {
  content: "\e95c";
}
.n3AIdNSgbJ:before {
  content: "\e95d";
}
.CaSzpo:before {
  content: "\e95e";
}
.Cwi7zeHghm:before {
  content: "\e95f";
}
.KFUfou4FZF:before {
  content: "\e960";
}
.ac7vIL:before {
  content: "\e961";
}
.dIedSgp3:before {
  content: "\e962";
}
.MTUJsaW:before {
  content: "\e963";
}
.pPBVcYF0So:before {
  content: "\e964";
}
.rwkv9OJX:before {
  content: "\e965";
}
.pl9QfcqNE:before {
  content: "\e966";
}
.QeBC4dW4Hqm:before {
  content: "\e967";
}
.BYvn14:before {
  content: "\e968";
}
.UfgR8LKiw:before {
  content: "\e969";
}
.oDaXMP1TY5:before {
  content: "\e96a";
}
.yynZlqN8yqZ:before {
  content: "\e96b";
}
.wpnrTIJp22T:before {
  content: "\e96c";
}
.O5uEj7ab:before {
  content: "\e96d";
}
.GsP77n9e8rD:before {
  content: "\e96e";
}
.Hm1I2CFLDx:before {
  content: "\e96f";
}
.mVAzAz3keUR:before {
  content: "\e970";
}
.ZFa77T3c:before {
  content: "\e971";
}
.pZxKz59:before {
  content: "\e972";
}
.OfrVFk75kkn:before {
  content: "\e973";
}
.jHukJVZyXA:before {
  content: "\e974";
}
.uUsSQW:before {
  content: "\e975";
}
.KJsVAItJ1:before {
  content: "\e976";
}
.j7dklWS1br:before {
  content: "\e977";
}
.kBMLNp:before {
  content: "\e978";
}
.E2XciVNsH:before {
  content: "\e979";
}
.h74EnYKCe:before {
  content: "\e97a";
}
.K4NZSEe8:before {
  content: "\e97b";
}
.FQtSCrf:before {
  content: "\e97c";
}
.ZS2xl6:before {
  content: "\e97d";
}
.S5XU4R:before {
  content: "\e97e";
}
.WN7fVEs9G:before {
  content: "\e97f";
}
